<stadium version="2" type="b" textureset="2" floodtype="roof" floodindex="1" videocube="0" heating="0" bench="0" nets="0" >
	<seats>
		<TextLine Text="DE  R  BY" Color1="FFFFFF" width="10" Height="15" posy="0.500000" />
		<TextLine Text="THE  RAMS" Color1="FFFFFF" width="10" Height="15" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="home" floodcount="2" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="396" angle="30" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="572" angle="35" color="FF1F1F1F" front="commercial" stairs="1" seat="text2" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+1" subangle="20" texture="glass" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="neutral" floodcount="0" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="396" angle="30" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="572" angle="35" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+1" subangle="20" texture="glass" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="neutral" floodcount="2" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="396" angle="30" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="572" angle="35" color="FF1F1F1F" front="commercial" stairs="1" seat="text1" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+1" subangle="20" texture="glass" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="neutral" floodcount="0" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="396" angle="30" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="vip" />
		<tier top="vip" front="rail" overlap="100" />
 		<tier size="616" angle="35" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+165" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+1" subangle="20" texture="glass" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="neutral" floodcount="2" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="396" angle="30" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="vip" />
		<tier top="vip" front="rail" overlap="100" />
 		<tier size="616" angle="35" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+165" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+1" subangle="20" texture="glass" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="neutral" floodcount="0" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="396" angle="30" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="vip" />
		<tier top="vip" front="rail" overlap="100" />
 		<tier size="616" angle="35" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+165" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+1" subangle="20" texture="glass" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="away" floodcount="2" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="396" angle="30" color="FF1F1F1F" front="commercial" stairs="1" seat="text1" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="572" angle="45" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+1" subangle="20" texture="glass" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="neutral" floodcount="0" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="396" angle="30" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="572" angle="35" color="FF1F1F1F" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+1" subangle="20" texture="glass" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
